diff --git a/books/bookvol0.pamphlet b/books/bookvol0.pamphlet
index 799e4eb..23eb047 100644
--- a/books/bookvol0.pamphlet
+++ b/books/bookvol0.pamphlet
@@ -141,6 +141,28 @@ David V. Chudnovsky  \hfill             Gregory V. Chudnovsky
 \vfill
 \newpage
 \addcontentsline{toc}{chapter}{Contributors}
+
+The field of Computational Mathematics is here to stay as it is
+the collision of computers and mathematics, both of which will
+continue. As a field, we need to develop a sense of history.
+
+Computational Mathematics is, historically speaking, quite a young
+field dating as it does from the 1960s. We have access to some of the
+source code from these systems. That source code forms the ``Newton's
+notebooks'' of the field. Some of the source codes for these
+influential systems disappeared with the company, such as Derive and
+Macsyma. Some, like Maple and Mathematica, are commercial and it is
+not clear if the source code will survive.  Others, like Reduce, were
+publicly released but are no longer maintained. Axiom is, on all
+counts, an exception.
+
+Axiom is quite old, unlike most open source software. 
+In fact, old enough to outlive the original IBM authors. 
+So it is with this sense of history, made by real people,
+that we record the obituaries of the original project members.
+
+May they rest in peace.
+
 \addcontentsline{toc}{section}{Obituary -- Richard Dimick Jenks}
 \includegraphics[scale=0.75]{ps/jenks.eps}
 \begin{verbatim}
@@ -196,7 +218,7 @@ David V. Chudnovsky  \hfill             Gregory V. Chudnovsky
 | Axiom product. There is no rival to this powerful environment in    |
 | its scope and, most importantly, in its structure and organization. |
 | Axiom was recently made available as free software.                 |
-| See http://savannah.nongnu.org/projects/axiom.                      |
+| See http://axiom-developer.org                                      |
 |                                                                     |
 | Dick was active in service to the computer algebra community as     |
 | well. Here are some highlights. He served as Chair of ACM SIGSAM    |
diff --git a/changelog b/changelog
index 8045dbd..550613a 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140928 tpd src/axiom-website/patches.html 20140928.01.tpd.patch
+20140928 tpd books/bookvol0.pamphlet add contributor preamble
 20140927 tpd src/axiom-website/patches.html 20140927.02.tpd.patch
 20140927 tpd books/bookvol10.4 document Sylvester matrix
 20140927 tpd src/axiom-website/patches.html 20140927.01.tpd.patch
diff --git a/patch b/patch
index fc3c90a..cde8266 100644
--- a/patch
+++ b/patch
@@ -1,4 +1,3 @@
-books/bookvol10.4 document Sylvester matrix
+books/bookvol0.pamphlet add contributor preamble
 
-add inline documentation on the Sylvester matrix and its role in
-computing the resultant.
+Explain the reason for obituaries.
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index a3dfefc..1130efe 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4656,6 +4656,8 @@ books/bookvolbib add authors to index<br/>
 books/bookvol0 add obits for Bronstein, O'Connor<br/>
 <a href="patches/20140927.02.tpd.patch">20140927.02.tpd.patch</a>
 books/bookvol10.4 document Sylvester matrix<br/>
+<a href="patches/20140928.01.tpd.patch">20140928.01.tpd.patch</a>
+books/bookvol0.pamphlet add contributor preamble<br/>
  </body>
 </html>
 
